eZ Community » Forums » General » Problem when building ezlupdate...
expandshrink

Problem when building ezlupdate (FreeBSD)

Problem when building ezlupdate (FreeBSD)

Sunday 11 April 2004 10:46:18 pm - 4 replies

1. FreeBSD 4.9-STABLE FreeBSD 4.9-STABLE #69: Fri Mar 19 15:13:42 EET 2004 i386
2. eZ Publish 3.3-4
3. qt3.2.3

Result of make (after qmake):

qmake -o Makefile ezlupdate.pro
Error processing project file: ..../ezlupdate.pro
*** Error code 2

Stop in .............../lupdate-ezpublish3.

Any help ?

Tuesday 20 April 2004 12:01:57 pm

Where can I download qmake... I always wondered... Or will my suse dist serve it ?

In which package is it included?

Tuesday 27 April 2004 1:55:34 pm

> qmake -o Makefile ezlupdate.pro
> Error processing project file: ..../ezlupdate.pro
> *** Error code 2

Could you try with a newer Qt version and see if it work?

Tuesday 27 April 2004 1:56:37 pm

> In which package is it included?

It depends on the distribution you are using, on my Mandrake installation the file is part of the libqt3-devel package.

Sunday 20 February 2011 5:41:59 pm

For Debian Lenny : libqt4-dev

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from